#widget
nb tasks over deadline: >-
    {nb, plural,
        =0 {Aucune tâche dépassée}
        one {Une tâche dépassée}
        other {# tâches dépassées}
    }

nb tasks near deadline: >-
    {nb, plural,
        =0 {Aucune tâche en rappel}
        one {Une tâche en rappel}
        other {# tâches en rappel}
    }
